Как установить Empathy 3.x?

10

Возможно ли и если да, как установить Empathy 3.0.1 и выше в Ubuntu 11.04?

    
задан Luis Alvarado 05.05.2011 в 18:59
источник

2 ответа

9

Пакет не находится в официальных репозиториях Ubuntu. На данный момент у вас есть два варианта:

  1. Использование некоторых неофициальных пакетов (PPA): Откройте терминал и введите sudo add-apt-repository ppa:telepathy/ppa . Если это удалось, введите sudo apt-get update . Теперь вы закончили и можете установить Empathy. Текущая версия PPA 3.0.0-1 ~ ppa11.04 + 1.
  2. Перейдите в Дерево эмпатии . Там вы найдете версию 3.0.1 (tar.gz) , Его можно загрузить и распаковать. Прежде чем продолжить, убедитесь, что установлены следующие пакеты: gnome-common gettext libglib2.0-dev gtk-doc-tools libxml2-dev libtelepathy-glib-dev libmissioncontrol-client-dev libtelepathy-farsight-dev libx11-dev libgtk2.0-dev libcanberra-gtk-dev libgstreamer-plugins-base0.10-dev libebook1.2-dev libnotify-dev libunique-dev libgnome-keyring-dev Перейдите в каталог, в котором вы распаковали tar.bz2-файл. Сначала вы должны ввести ./autogen.sh . Если это удастся, вы можете создать программное обеспечение с помощью команды make и make install , которая устанавливает программное обеспечение в вашей системе. Страница установки эмпатии содержит дополнительную информацию.
ответ дан qbi 05.05.2011 в 19:22
источник
0

Похоже, что только empathy 2.34 теперь доступен для Ubuntu 11.04. Ссылка

    
ответ дан mschulze 05.05.2011 в 19:15